 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 880px;
}

.u-section-1 .u-group-1 {
  min-height: 399px;
  box-shadow: 0 2px 8px 0 rgba(128,128,128,1);
  margin: 421px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 210px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 3px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}